// 字典管理
import axios from '../../libs/api.request'

export const getDictList = (data) => {
  return axios.request({
    url: '/api/as/sc/dict/getDictList',
    data: data,
    type: 'post'
  })
}
export const save = (data) => {
  return axios.request({
    url: '/api/as/sc/dict/save',
    data: data,
    type: 'post'
  })
}
export const getList = (data) => {
  return axios.request({
    url: '/api/as/sc/dict/getList',
    data: data,
    type: 'post'
  })
}
export const delDict = (data) => {
  return axios.request({
    url: '/api/as/sc/dict/delDict',
    data: data,
    type: 'post'
  })
}
